@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){

	/* Changes done for story - 447 : Description (Guided navigation filter selection issue) */ 
	.dimension-list li a.checked:hover .checkbox {
		background-position: -143px -33px;
	}
	.dimension-list li a.checked .checkbox{
	  background-position: -47px -33px;
	}
	.dimension-list li a.active .checkbox,.dimension-list li a.active:hover.checkbox,.dimension-list li a.active:focus .checkbox {
		background-position: -47px -33px;
	}
	.dimension-list a:focus .checkbox,.dimension-list a:hover .checkbox{
		background-position: -143px -33px;
	}
	.dimension-list .checkbox {
		background: transparent url('../images/ipad-sprite.png' ) no-repeat -143px -33px;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 24px;
		height: 24px;
		border:none;
	}
	.swatch a:hover {
		border: none !important;
		height: none !important;
	}
	
	.dimension-group h3 a {
		color: #252525;
		display: block;
		padding: 9px 30px 9px 8px;
		text-decoration: none;
		line-height: 17px;
	}
	.dimension-list {
		font-size: 12px;
		padding: 9px 0px 9px 9px;
		position: relative;
	}
	.dimension-list p{
		margin:2px 0px 11px;
	}
	.dimension-list p a {
		color: #4791c5;
		font-size: 16pt;
	}
	.dimension-list li {
		margin: 10px 0;
		padding: 5px 2px 6px 30px;
		position: relative;
	} 
	.dimension-rating li {
		padding-left:104px;
	}
	.dimension-colors li {
		padding-left:63px;
	}
	.dimension-colors .swatch {
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		display: block;
		position: absolute;
		top: 0px;
		left: 28px;
		width: 30px;
		height: 24px;
	}
	.dimension-colors .swatch-white {
		border: 1px solid #c7c3bf;
		width: 28px;
		height: 22px;
	}
	.dimension-rating .stars {
		left: 29px;
		position: absolute;
		top: 6px;
	}
	.dimension-group .toggle-button {
		background: transparent url('../images/ipad-sprite.png' ) no-repeat;
		cursor: pointer;
		display: block;
		position: absolute;
		top: 7px;
		right: 7px;
		width: 20px;
		height: 20px;
	}
	.dimension-list .expose {
		 min-height: 30px;
		 max-height: 184px; 
		 padding: 0 5px 0 0;
		 position: relative;
		 overflow-x: hidden; 
		 overflow-y: scroll;
		 -webkit-overflow-scrolling: touch; 
	}
	.dimension-group .collapse .toggle-button {
		background-position: -120px -33px;
	}
	.dimension-group .collapse .toggle-button.plus {
		background-position: -97px -33px;
	}
	#dimensions .dimension-group {
		margin-bottom:12px;
	}
	/* Changes done for story - 446 : Description (Breadcrumb issue) */ 
	#breadcrumb {
		font-family: helvetica,arial,sans-serif;
		font-size: 14pt;
		padding:12px 0px;
	}
	#breadcrumb li {
		color: #a7a7a7;
		float: left;
		font-size: 14pt;
		position: relative;
		padding: 10px 34px 10px 0;
	}	
	#breadcrumb .all-products {
		padding-right: 50px;
	}
	#breadcrumb ul li:first-child{
		padding-right: 28px;	
	}
	#breadcrumb .remove {
	    background: url(../images/ipad-sprite.png) no-repeat scroll -80px -3px transparent;
		display: block;
		height: 26px;
		position: absolute;
		top: 11px;
		right: 0;
		width: 26px;
		margin: 0 20px 0 0;
	}
	#breadcrumb .remove:focus, #breadcrumb .remove:hover {
		background-position: -110px -3px;
	}
	#breadcrumb .spacer-all-products {
		background: transparent url('../images/ipad-sprite.png' ) no-repeat -10px -62px;
		display: block;
		position: absolute;
		top: 17px;
		right: 0;
		width: 7px;
		height: 20px;
		margin: 0 12px;
	}
	.number_products
	{
	   font-size:24px;
	   font-weight:bold;
	}
	.number_products_text
	{
	   font-size:14px;
	   text-transform: uppercase;
	}
	/* Changes done for story - 456 and  : Description (View All in Department issue) */ 
	.mainNavLink {
		clear:both;
		width:100%;
		padding:10px 0;
		text-align:center;
		background:#f0efed;
	}
	.mainNavLink a {
		font-size:12px;
		color:#2d2d2d;
		text-transform:uppercase;
		font-weight:700;
	}
	/* Changes done for story - 445&455 and  : Description (Navigation menu exist issue) */ 
	.nav-overlay {
		background: none repeat scroll 0 0 #fbfbf9;
		border-radius: 0 0 2px 2px; 
		margin-top: 0px;
		box-shadow: 0 4px 2px -2px rgba(0,0,0,.3);
		font-size: 12px;
		overflow: hidden;
		position: absolute;
		left: 0;
		width: auto;
		z-index: 99999;
	}
	/*start of desktop navigation :hover override css*/
	.navigation-item:hover {
		background: none !important;
		border-bottom: none;
	    margin: none; 
	}
	.navigation-item:hover .nav-overlay{
		display:none ;
	}
	/* End of desktop navigation :hover override css */
	  .active .navigation-item-link{
		background: #fbfbf9 !important;
		border-bottom: 1px solid #fbfbf9;
		color:#5f5f5f !important;
	} 
	.active .nav-overlay{
		display:block !important;
	}
	.active .navigation-item{
		background: #fbfbf9 !important;
		border-bottom: 1px solid #fbfbf9; 
		 margin: 0 0 -1px !important; 
	} 
	/* Changes done for story - 458 and Pagination text */
	.view-indicator a, .view-indicator .active  {
		font-size:15px;
		padding:0 4px;
	}
	.view-indicator li .ir {
	 background: url('../images/ipad-sprite.png') no-repeat ;
     width: 5px;
    height: 18px;
	}
	.view-indicator li .next-set {
		background-position: -47px -84px;
	}
	.view-indicator li .next-set:hover, .view-indicator li .next-set:focus {
		background-position: -29px -84px;
	}
	.view-indicator li .prev-set {
			background-position: -30px -64px;
		}
	.view-indicator li .prev-set:hover, .view-indicator li .prev-set:focus {
		background-position: -48px -64px;
	}
	.view-indicator p .divider {
		background: transparent url('../images/ipad-sprite.png' ) no-repeat -10px -85px;
		position: absolute;
		top: 1px;
		right: 0;
		width: 4px;
		height: 20px;
	}
	#ipad_hide_nav{
		position:absolute;
		opacity:0;
		width:100%;
		height:47px;
		z-index:1000;
	}
	.easyzoom--adjacent .easyzoom-flyout {
		border:2px solid #ccc !important;
	}
	
	.capcha_assets{float: left; width: 125px; margin-top: -15px;}
} 
